@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,900;1,900&family=Poppins:wght@500;600&family=Roboto:wght@400;500&display=swap');
html{
    font-size: 10px;
}
.back{
    width: 100%;
    background-color: #000000;
}
.head{
    min-width: 800px;
    max-width: 1400px;
    background-color: #000000;
    margin: 0 auto;
    height: 570px;

}
.head_text{
    color: #FFFFFF;
    display: flex;
    font-family: 'Poppins', sans-serif;
    font-size: 1.8rem;
    justify-content: space-evenly;
    align-items: center;
}
.head_text_bik{
   font-size: 3.6rem;
}
.head_text a{
    text-decoration: none;
    color: white;
}
.text{
    color: #FFFFFF;
    font-weight: 600;
    font-size: 6.4rem;
    font-family: 'Poppins', sans-serif;
    margin-top: 11rem;
    margin-left: 20rem;
}
.point{
    color: #FFBB00;
}
.text_small{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 2.4rem;
    color: #B2B2B2;
    margin-left: 20rem;
}
.btn{
    width: 22rem;
    height: 6rem;
    background-color:  #F6AD09;
    text-decoration: none;
    color: #332200;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 1.8rem;
    padding: 1rem;
    position: relative;
    top: -64rem;
    left: 20rem;
    border-radius: 7px;
    
}
.head_img{
    max-width: 40%;
    position: relative;
    left: 60rem;
    top: -39rem;
}
.bicycles{
    min-width: 800px;
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 19rem;
}
.bicycles_text{
    color: #111111;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 6.4rem;
}
.cards{
    display: flex;
    justify-content: space-evenly;
    padding-top: 3rem;
}
.yellow_block{
    width: 2.2rem;
    height: 1rem;
    background-color: #F6AD09;
}
.first_card_text{
    display: flex;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 3.2rem;
    align-items: center;

}
.first_card_price{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.8rem;
    color: #595959;
    padding-left: 2.5rem;
}


.element_two{
    background-color: #000000;
    height: 90rem;
    margin-top: 18rem;
}
.element_title{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 2.4rem;
    color: #B2B2B2;
    padding-left: 15rem;
    padding-top: 8rem;
}
.element_text{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 6.4rem;
    padding-left: 15rem;
    color: #FFFFFF;

}
.element_text_two{
    color: #B2B2B2;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 2.4rem;
    padding-left: 15rem;
    padding-top: 5rem;
}
.element_title_two{
    color: #FFBB00;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 2.4rem;
    padding-top: 1.5rem;
    padding-left: 15rem;
    text-decoration: solid;
    text-decoration-line: underline;
    text-decoration-color: #FFBB00;
}
.element_tree{
    padding-left: 15rem;
    display: flex;
}
.element_tree_title{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 2.4rem;
    display: flex;
    align-items: center;
    
}
.element_tree__title{
    padding-left: 1rem;
}
.element_four_title{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 2.4rem;
    display: flex;
    align-items: center;
}
.element_four{
    padding-left: 10rem;
}
.texts{
    display: flex;
}
.text_tree{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    color: #B2B2B2;
    padding-left: 15rem;
}
.text_four{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    color: #B2B2B2;
    padding-left: 4rem;
}
.elements_img{
    width: 47%;
    position: relative;
    left: 70rem;
    top: -86rem;
}
.title{
    color: #111111;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 6.4rem;
    padding-top: 15rem;
    max-width: 1400px;
    min-width: 800px;
    margin: 0 auto;
}
.icons{
    display: flex;
    justify-content: space-evenly;
    padding-top: 2rem;
    max-width: 1400px;
    min-width: 800px;
    margin: 0 auto;
}
.border{
    border: 2px solid #E0E0E0;
    padding: 6rem 9rem;
}
.border_handel{
    border: 2px solid #E0E0E0;
    padding: 5.4rem 9rem;
}
.border_lescone{
    border: 2px solid #E0E0E0;
    padding: 5rem 5.6rem;
}
.border_flexblog{
    border: 2px solid #E0E0E0;
    padding: 5.2rem 8rem;
}
.border_wild{
    border: 2px solid #E0E0E0;
    padding: 5.4rem 6rem;
}
.border_surfbot{
    border: 2px solid #E0E0E0;
    padding: 4.7rem 6.6rem;
}
.woman{
    height: 68rem;
    background-color: #FFBB00;
    margin-top: 8rem;
    display: flex;
}
.woman_text{
    font-family: 'Merriweather', serif;
    font-weight: 900;
    font-style: italic;
    font-size: 3rem;
    color: #332200;
    position: relative;
    top: 33rem;
    left: 6rem;
}
.quotes{
    color: #3322007b;
}
.Ana{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #664400;
    font-size: 2rem;
    font-style: normal;
}
.seguros{
    background-color:  #161616;
    height: 70rem;
}
.seguros_title{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 6.4rem;
    margin: 0;
    position: relative;
    top: 6rem;
    left: 15rem;
}
.card_prata{
    background-color: #000000;
    width: 40rem;
    height: 30rem;
    position: relative;
    top: 15rem;
    left: 3rem;
}
.card_prata_two{
    background-color: #000000;
    width: 40rem;
    height: 38rem;
    position: relative;
    top: 15rem;
    left: 3rem;
}
.prata_title{
    color: #9C9C9C;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 3.4rem;
    position: relative;
    top: 2rem;
    left: 4rem;
}
.prata_price{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 3.4rem;
    position: relative;
    top: 2rem;
    left: 15rem;
}
.prata_elements{
    display: flex;
}
.mensal{
    color: #9C9C9C;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 1rem;
    position: relative;
    top: -4rem;
    left: 6rem;
}
section .card_prata:hover{
    transform: scale(1.2);
}
section .card_prata_two:hover{
    transform: scale(1.2);
}

.card_one{
    display: flex;
    justify-content: space-evenly;
}
.list{
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1,8rem;
    position: relative;
    top: -3rem;
}
.list li{
    list-style-type: none;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.list li:before {
    background-color: #F6AD09;
    content: "";
    padding-left: 10px;
}
.list_btn{
    color: #CCCCCC;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #2E2E2E;
    padding: 1.3rem;
    position: relative;
    left: 5rem;
    border-radius: 3px;
}
.footer_back{
    background-color: #000000;
    width: 100%;
}
.footer{
    min-width: 800px;
    max-width: 1400px;
    margin: 0 auto;
    height: 40rem;
}
.footer_titles{
    display: flex;
    padding-top: 5rem;
    justify-content: space-around;
    align-items: center;
}
.craft_title{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 3.6rem;
    color: #FFFFFF;
}
.contato{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 2.4rem;
    color: #FFFFFF;
    position: relative;
    left: -11rem;
}
.contact{
    color: #B2B2B2;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.8rem;
    position: relative;
    left: 55rem;
    top: 5rem;
}
.tel{
    text-decoration: none;
    color: #B2B2B2;
}
.tel:hover{
    color: #FFBB00;
}
.inform{
    color: #B2B2B2;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.8rem;
    position: relative;
    line-height: 3rem;
    left: 98rem;
    top: -6rem;
}
.bicicletas{
    text-decoration: none;
    color: #B2B2B2;
}
.bicicletas:hover{
    color: #FFBB00;
}
.footer_icons{
    width: 16%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-left: 52rem;
}
